#### 3.25.58 print

The print command redirects the output of the print command to a file.

Syntax:

          set print
          set print "-"
          set print "<filename>"
          set print "<filename>" append
          set print "|<shell_command>"

Without "<filename>", the output file is restored to <STDERR>. The <filename> "-" means <STDOUT>. The ‘append‘ flag causes the file to be opened in append mode. A <filename> starting with "|" is opened as a pipe to the <shell_command> on platforms that support piping.